
/*! bookingTabs.css */
#bookingLinks{display:block;height:26px;padding-left:15px;padding-top:5px;position:absolute;bottom:0;margin-bottom:5px;}
#bookingLinks ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;text-align:left;}
#bookingLinks ul li{display:block;float:left;margin:0;padding:0;height:26px;text-indent:-9999px;background:transparent url(/assets/images/tabs/bg_tabs.gif) no-repeat scroll;}
#bookingLinks ul li a{display:block;height:26px;z-index:1;}
#bookingLinks .airTabRed{background-position:0 -34px;width:59px;}
#bookingLinks .airTabBlue{background-position:0 0;width:59px;}
#bookingLinks .carTabRed{background-position:-59px -34px;width:59px;}
#bookingLinks .carTabBlue{background-position:-59px 0;width:59px;}
#bookingLinks .hotelTabRed{background-position:-118px -34px;width:71px;}
#bookingLinks .hotelTabBlue{background-position:-118px 0;width:71px;}
#bookingLinks .travelSummaryTabRed{background-position:-464px -34px;width:129px;}
#bookingLinks .travelSummaryTabBlue{background-position:-464px 0;width:129px;}
#bookingLinks .cruiseTab a{background-position:-189px 0;width:71px;}
#bookingLinks .vacationTab a{background-position:-260px 0;width:139px;}
#bookingLinks .canadaTab a{background-position:-400px 0;width:64px;}
#bookingLinks .mexicoTab a{background-position:-594px 0;width:63px;}
#bookingLinks .travelSummaryTab a{background-position:-464px 0;width:129px;}
/*! secondarynav.css */
#RRSubNav,#breadcrumbs{margin-bottom:15px;position:relative;height:35px;z-index:500;}
#secondaryNavContainerDiv{position:absolute;}
#secondaryNavContainer{padding:0;margin:10px 0 0 10px;border-collapse:collapse;list-style-type:none;float:left;}
#secondaryNavContainer{padding:0 11px 11px 0;border-bottom:1px solid #e8e8e8;margin:11px 0 0 0;}
#RRSubNav #secondaryNavContainer{margin:0;padding:0;}
#secondaryNavContainer LI,#RRSubNav #secondaryNavContainer LI{margin:0;padding:11px 10px 11px 12px;float:left;font-weight:normal;font-size:11px;line-height:13px;height:13px;font-family:Helvetica,Arial,sans-serif;vertical-align:bottom;}
#secondaryNavContainer LI{padding:0 0 0 14px;}
#secondaryNavContainer LI.secondaryNavProduct{font-weight:bold!important;padding-left:6px;}
#rr_subnav_dropDown LI.secondaryNavProduct{color:#666;}
#secondaryNavContainer LI.secondaryNavItem{padding-left:5px!important;}
#secondaryNavContainer LI.secondaryNavItemWithDot{background-color:transparent;background-repeat:no-repeat;background-attachment:scroll;background-position:6px 4px;^background-position:6px 5px;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -891px;}
#RRSubNav #secondaryNavContainer LI.secondaryNavItemWithDot{background-repeat:no-repeat;background-position:left 16px;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -919px;}
#rr_subnav_dropDown{position:absolute;top:26px;left:0;display:none;z-index:600;}
#rr_subnav_dropDown UL#dropdown_menu{list-style-type:none;background:url('/assets/images/loyalty/rr_dropdown_sprite.gif') no-repeat -78px bottom;float:none;display:block;margin:0;padding:10px 42px 10px 16px;}
#RRSubNav #secondaryNavContainer LI#rapidrewardsmenu{background:url('/assets/images/loyalty/rr_dropdown_sprite.gif') no-repeat -140px -222px;padding-right:24px;}
#RRSubNav #secondaryNavContainer LI#rapidrewardsmenu.rr_menu_extended{background:url('/assets/images/loyalty/rr_dropdown_sprite.gif') no-repeat -78px -156px;padding-right:89px;}
LI#rapidrewardsmenu a{cursor:pointer;}
#sub-nav-bookend{float:left;height:35px;width:8px;background-image:url('/assets/images/sprites/sw_common_horizontal.png');background-position:-2013px top;}
.car-search #breadcrumbs{border:none!important;}
/*! find-flights.css */
div.air-widget-top{float:left;height:10px;width:222px;background-image:url('/assets/images/sprites/find-flight.png');background-position:-0px top;}
div.air-widget-middle{border-left:2px solid #ccc;border-right:2px solid #ccc;float:left;padding:6px 0 0 10px;width:208px;background-color:#ecf0ff;background-repeat:no-repeat;background-image:url('/assets/images/sprites/find-flight.png');background-position:-222px top;}
div.air-widget-bottom{float:left;width:222px;height:12px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/find-flight.png');background-position:-440px top;}
div.air-widget-product-icon{float:left;height:36px;width:100px;}
div.remember_searches_content_row{float:left;margin-left:5px;}
div.frequentTripAndRecentSearches{float:left;width:194px;margin-bottom:5px;}
#recentSearch{width:196px;margin:3px 0 4px 0;}
div.air-widget-field-wrapper{float:left;width:208px;}
#roundtrip_or_oneway{height:22px;}
input.stationInput{float:left;font-size:11px;height:14px;margin-top:4px;width:190px;}
select.stationInput{float:left;margin-top:3px;width:190px;}
div.stations{float:left;width:208px;}
.destination_flyout_button{position:relative;float:left;height:13px;width:13px;cursor:pointer;right:16px;top:9px;background-color:white;background-repeat:no-repeat;background-position:top left;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -818px;}
#return-flight{float:left;width:220px;}
#add-another-flight-container{float:left;height:26px;width:208px;}
#add-another-flight{float:left;height:13px;margin:5px 0 0 8px;padding:1px 0 0 18px;background-color:transparent;background-repeat:no-repeat;background-position:0 3px;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -830px;}
div.widget-fragment{margin-top:4px;padding-bottom:2px;border-top:1px dotted #666;}
div.air-widget-middle .with-separator{border-bottom:1px dotted #666;}
#dateSelects{margin-top:4px;}
div.date-selects{margin-top:3px;padding-top:2px;width:196px;}
div#returnBookingSelects,div#departureBookingSelects{float:left;width:210px;height:auto;}
input.dateInput{float:left;font-size:11px;height:14px;margin-bottom:4px;width:94px;}
input.dateInput.fieldError{height:16px;width:94px;}
input.stationInput.fieldError{^height:14px;^width:190px;}
.ui-datepicker-trigger{position:relative;float:left;height:13px;width:16px;cursor:pointer;right:20px;top:4px;}
#outboundTimeOfDay,#returnTimeOfDay{float:left;font-size:11px;height:22px;margin-bottom:4px;width:80px;}
div.bookingFormNote{float:left;margin:3px 0 0 1px;padding-bottom:4px;width:194px;}
#adultPassengerCount,#seniorPassengerCount{font-size:11px;height:22px;margin-top:2px;width:196px;}
div.passenger-selects{margin-top:5px;padding:4px 0 8px 0;border-top:1px dotted #666;}
#promoCode{float:left;font-size:11px;height:14px;width:190px;}
div.promo-select{margin-top:7px;padding-bottom:7px;}
div.promo-select div{width:220px;}
div.dollar-or-points{margin-top:2px;padding-bottom:8px;border-top:1px dotted #666;}
div.show-fares-label{float:left;margin:4px 0 0 2px;}
#dollars{float:left;margin:4px 1px 0 5px;}
label.dollars-label{float:left;margin-top:4px;}
#points{float:left;margin:4px 1px 0 2px;}
label.points-label{float:left;margin:4px 3px 3px 0;}
div.air-widget-submit-wrapper{float:left;width:194px;margin-right:14px;}
#destination_flyout{text-align:left;}
#destination_flyout a{border:1px solid white;background-color:white;padding-left:2px;}
.destination_flyout{position:absolute;z-index:2000;background-color:white;border:1px solid #e5e5e5;font-size:10px;}
.destination_flyout p{width:180px;padding:0!important;}
.close_button_container{float:left;width:100%;text-align:right;background-color:#EDF1FC;}
.close_button{background-color:transparent!important;border:none!important;line-height:21px;margin-right:4px;}
.close_button img{vertical-align:middle;}
.close_button_container span{float:right;width:45px;padding-right:5px;}
.close_button_container span.closeImg{float:right;width:19px;height:19px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -844px;}
p.cityArea{color:black;margin:0;}
.station_list div{background-color:white!important;float:left;width:200px;margin-bottom:10px;}
.station_list{padding:0 0 0!important;}
.station_list .withBorder{padding-left:10px;background-repeat:repeat-y;background-position:top left;background-image:url('/assets/images/sprites/sw_common_horizontal.png');background-position:-1984px top;}
.station_list div a{cursor:pointer;}
a.firstMatch{font-weight:bold;}
a.highlighted{background-color:#FF6D00!important;text-decoration:none;color:white;}
p.noMatch{font-weight:bold;margin-bottom:10px;}
.innerdiv{padding-right:2px;margin-left:10px!important;margin-top:10px!important;}
.country_tab{padding-left:13px;padding-right:13px;}
.country_tabs{width:100%;position:relative;z-index:1000;display:table-row;margin:0;padding:0;list-style-type:none;}
.country_tabs li{display:table-cell;_display:inline;position:relative;font-weight:bold;line-height:40px;vertical-align:middle;list-style:none;height:40px;width:auto;padding-left:13px;padding-right:13px;cursor:pointer;font-size:10pt;float:left;}
.country_tab{border-bottom:solid 1px #F0F0F0;font-size:12pt;color:#2683F9;background-repeat:repeat-x;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -236px;}
.country_tab_selected{border-bottom:solid 1px white;color:black;background-repeat:repeat-x;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -276px;}
.country_tab_seperator{width:1px;height:40px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -316px;}
.country_tab_seperator_end{width:1px;height:40px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw_flight_vertical.png');background-position:left -356px;}
.tabs_border{width:100%;border-bottom:solid 1px #F0F0F0;height:1px;position:relative;top:-12px;z-index:900;}
.destination_container{width:100%;margin-top:-15px;padding-top:0;}
.noMatch{padding-left:13px;font-weight:bold;margin-top:10px;}
#hero-primary{float:left;margin:5px 0 0 12px;width:520px;position:relative;overflow:hidden;}
#hero-heading-container{float:left;margin-bottom:2px;width:520px;}
#hero-heading{width:250px;}
#hero-heading-additional-links{float:right;margin-top:8px;width:250px;text-align:right;}
#hero-items{float:left;}
div.hero-item{float:left;height:300px;width:520px;display:none;}
#carousel-navigator{position:absolute;float:left;top:295px;}
span.navigator-number{color:#ccc;float:left;text-align:center;font-size:14px;padding-top:3px;width:24px;height:24px;cursor:pointer;}
span.current-page{color:white;font-size:20px;font-weight:bold;padding-top:0;line-height:18px;}
span.navigator-number:hover{color:#333;background-repeat:no-repeat;background-position:0 3px;background-image:url('/assets/images/sprites/find-flight.png');background-position:-662px top;}
span.current-page:hover{background:none;color:white;cursor:default;}
div.carousel-arrow{cursor:pointer;float:left;height:20px;margin-top:2px;width:20px;background-color:transparent;background-repeat:no-repeat;background-position:top left;}
div.carousel-arrow-left{background-image:url('/assets/images/sprites/find-flight.png');background-position:-685px top;}
div.carousel-arrow-right{background-image:url('/assets/images/sprites/find-flight.png');background-position:-705px top;}
div.carousel-arrow-left:hover{background-image:url('/assets/images/sprites/find-flight.png');background-position:-725px top;}
div.carousel-arrow-right:hover{background-image:url('/assets/images/sprites/find-flight.png');background-position:-745px top;}
div.passenger-guide{color:white;float:left;margin:12px 0 0 12px;width:520px;background-color:#081888;background-repeat:no-repeat;background-image:url('/assets/images/sprites/find-flight.png');background-position:-765px top;}
div.passenger-guide-bottom{float:left;width:520px;height:10px;margin-left:12px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/find-flight.png');background-position:-1285px top;}
div.heading{float:left;font-size:18px;font-weight:bold;width:480px;}
div.guide-link-wrapper{float:left;font-size:11px;margin:0 0 6px 4px;padding-bottom:6px;border-bottom:1px dotted #ccc;width:148px;}
div.last{border:none;}
div.passenger-guide-secondary .guide-link-wrapper{margin:0 0 6px 0;border:none;}
div.passenger-guide-heading{padding:12px 0 6px 12px;}
div.passenger-guide-links{float:left;font-size:11px;}
div.passenger-guide-column{float:left;padding-left:12px;width:158px;}
div.passenger-guide-link{margin-right:12px;padding:3px 0 3px 0;}
div.passenger-guide-secondary .passenger-guide-column{padding-left:16px;width:148px;}
div.passenger-guide-secondary{float:left;margin:10px 0 0 12px;width:520px;}
div.passenger-guide-secondary-heading{padding:0 0 4px 12px;}
a.additional-link{font-size:11px;font-weight:normal;margin-left:8px;}
div.passenger-guide-secondary .passenger-guide-links{border:1px solid #ccc;float:left;font-size:11px;width:518px;}
div.column{float:left;margin-left:16px;width:153px;}
div.column-heading{border-bottom:1px solid #ccc;float:left;font-weight:bold;margin:8px 0 9px 0;text-align:left;width:153px;}
div.passenger-guide-secondary .passenger-guide-column .column-heading{width:162px;}
.passenger-guide .column-heading{border-bottom:none;margin-top:0;}
img.passenger-guide-secondary-header-link{float:left;height:40px;width:50px;}
div.column-heading-text{float:left;font-size:13px;margin:22px 8px 0 0;}
div.hero-ads-container{float:left;margin-left:12px;width:520px;}
div.hero-ads{margin:12px 0 0 12px;width:500px;}
div.hero-ad{float:left;width:250px;}
.swa_modules_secondary_message_item{width:200px;}
.swa_modules_secondary_message_item p{margin:0 0 10px 10px;}
body.find-flights #recentSearchContainer .bookingOptionsLabel,body.find-flights #verify-info-message{display:none;}
body.ua_js_no #recentSearch,body.ua_js_no .destination_flyout_button,body.ua_js_no input.stationInput,body.ua_js_no .ui-datepicker-trigger,body.ua_js_no .carousel-arrow,body.ua_js_no #add-another-flight,body.ua_js_no .frequentTripAndRecentSearches,body.ua_js_no .noScriptAlternative{display:none!important;}
body.ua_js_no select.stationInput{display:block!important;}
.watermark{color:#AAA!important;}
.ac_results{^width:194px!important;}
.popup_help_box_promo_code .popup_help_box_content_container{^width:320px;}
/*! flora.datepicker_clean.css */
.ui-datepicker{width:17em;padding:.2em .2em 0;border:1px solid #7F9DB9!important;background:#C7CFF2 url('/assets/images/calendar_bg.gif') repeat-x left top;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0;}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em;font-weight:normal!important;border:0 solid!important;}
.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover{border:0!important;}
.ui-datepicker .ui-datepicker-prev{left:2px;}
.ui-datepicker .ui-datepicker-next{right:2px;}
.ui-datepicker .ui-datepicker-prev span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px;cursor:pointer;}
.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;right:50%;margin-right:-8px;top:50%;margin-top:-8px;cursor:pointer;}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:18px;font-size:14px;text-align:center;}
.ui-datepicker .ui-datepicker-title select{float:left;font-size:1em;margin:1px 0;}
.ui-datepicker select.ui-datepicker-month-year{width:100%;}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year{float:right;}
.ui-datepicker table{width:100%;font-size:.9em;margin:0;}
.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:bold;border:0;color:#999!important;}
.ui-datepicker td{border:0;padding:1px;}
.ui-datepicker td span,.ui-datepicker td a{display:block;padding:.2em;text-align:center;text-decoration:none;font-size:.9em;font-weight:normal!important;}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.2em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0;border-top:0!important;}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:0 .2em;cursor:pointer;padding:.2em 0 .3em 0;width:auto;overflow:visible;background-color:transparent;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left;}
.ui-datepicker .ui-datepicker-unselectable{border:2px solid white;}
.ui-datepicker .ui-datepicker-calendar{background-color:white;}
.ui-datepicker .ui-datepicker-calendar TD{height:25px;}
.ui-datepicker.ui-datepicker-multi{width:auto;}
.ui-datepicker-multi .ui-datepicker-group{float:left;}
.ui-datepicker-multi .ui-datepicker-group table{width:98%;margin:0 auto;}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%;}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%;}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%;}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header{border-left-width:0;}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0;}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left;}
.ui-datepicker-row-break{clear:both;width:100%;}
.ui-datepicker-rtl{direction:rtl;}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto;}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto;}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current{float:right;}
.ui-datepicker-rtl .ui-datepicker-group{float:right;}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header{border-right-width:0;border-left-width:1px;}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px;}
.ui-datepicker-cover{display:none;display:block;position:absolute;z-index:-1;filter:mask();top:-4px;left:-4px;width:200px;height:200px;}
#ui-datepicker-div{font-family:Helvetica,Arial,sans-serif;font-size:1.1em;}
#ui-datepicker-div input,#ui-datepicker-div select,.#ui-datepicker-div textarea,#ui-datepicker-div button{font-family:Helvetica,Arial,sans-serif;font-size:1em;}
#ui-datepicker-div{border:1px solid #C7CFF2;background-color:white;color:#333;}
#ui-datepicker-div a{color:#333;}
#ui-datepicker-div .ui-widget-header{background:#FF0B02 url(/assets/images/calendar_header_bg.png) repeat-x left top;color:#fff;font-weight:bold;}
#ui-datepicker-div .ui-widget-header a{color:#fff;}
#ui-datepicker-div .ui-state-default,#ui-datepicker-div .ui-widget-content .ui-state-default{border:1px solid white;font-weight:bold;color:#2683F9;outline:none;}
#ui-datepicker-div .ui-state-default a,#ui-datepicker-div .ui-state-default a:link,#ui-datepicker-div .ui-state-default a:visited{color:#2683F9;text-decoration:none;outline:none;}
#ui-datepicker-div .ui-state-hover,#ui-datepicker-div .ui-widget-content .ui-state-hover,#ui-datepicker-div .ui-state-focus,#ui-datepicker-div .ui-widget-content .ui-state-focus{border:1px solid #777;font-weight:bold;outline:none;}
#ui-datepicker-div .ui-state-hover a,#ui-datepicker-div .ui-state-hover a:hover{color:#1c94c4;text-decoration:underline;outline:none;}
#ui-datepicker-div .ui-state-active,#ui-datepicker-div .ui-widget-content #ui-datepicker-div .ui-state-active{border:1px solid white;font-weight:bold;color:white!important;outline:none;background:#FF6D00 url('/assets/images/calendar_header_bg.png') repeat-x left top!important;}
#ui-datepicker-div .ui-state-active a,#ui-datepicker-div .ui-state-active a:link,#ui-datepicker-div .ui-state-active a:visited{color:white!important;outline:none;text-decoration:none;}
#ui-datepicker-div .ui-state-highlight,#ui-datepicker-div .ui-state-highlight{border:1px solid white;background-color:#DEE6FC;color:#2683F9;}
#ui-datepicker-div .ui-state-highlight a,#ui-datepicker-div .ui-state-highlight a{color:#2683F9;}
#ui-datepicker-div .ui-state-error-text,#ui-datepicker-div .ui-state-error-text{color:#fff;}
#ui-datepicker-div .ui-state-disabled,#ui-datepicker-div .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none;}
#ui-datepicker-div .ui-priority-primary,#ui-datepicker-div .ui-priority-primary{font-weight:bold;border:0 solid!important;}
#ui-datepicker-div .ui-priority-secondary,#ui-datepicker-div .ui-priority-secondary{display:none;}
.ui-helper-hidden{display:none;}
.ui-helper-hidden-accessible{position:absolute;left:-9999999px;}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;}
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ui-helper-clearfix{display:inline-block;}
/* required comment for clearfix to work in Opera \*/ * html .ui-helper-clearfix{height:1%;}
.ui-helper-clearfix{display:block;}
/* end clearfix */ .ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0);}
.ui-state-disabled{cursor:default!important;}
.ui-icon{display:block;overflow:hidden;background-repeat:no-repeat;}
/*! jquery.autocomplete.air.css */
.ac_results{padding:0;border:1px solid #999;background-color:white;overflow:hidden;z-index:99999;text-align:left;width:208px;}
.new-home .ac_results,.new-home .ac_results ul{width:247px;}
.ac_results ul{float:left;list-style:none outside;padding:0;margin:0;overflow:hidden;width:208px;}
.hotel_results ul{overflow-y:auto;}
.ac_results li{margin:0;padding:0 2px;cursor:pointer;display:block;font-family:Tacoma,Arial,Sans-Serif;font-size:11px;line-height:14px;overflow:hidden;white-space:normal;^width:auto!important;}
.ac_results li.normal{padding-left:15px;text-indent:-7px;}
.hotel_results li.normal{box-sizing:border-box;moz-box-sizing:border-box;padding-right:5px;}
.hotel_results ul li.ac_child{font-size:11px;text-indent:0;padding-left:15px;}
.ac_results li.unselectable{height:14px;^height:15px;position:relative;}
.ac_results div#region{font-size:10px;color:#999;background-color:#fff;padding-right:3px;top:-12px;^top:-13px;position:relative;display:inline;}
.ac_results li.bottom{height:2px;margin-top:2px;margin-left:2px;^height:4px;^margin-top:-4px;^margin-bottom:-4px;^margin-right:11px;}
.ac_results div#regionDots{border-top:1px dotted #999;margin:7px 7px 4px;^margin-top:9px;^margin-right:9px;}
.ac_results div#endRegionDots{border-top:1px dotted #999;margin-right:7px;^margin-right:10px;}
.ac_over{background-color:#f0f0f0;}
.watermark{color:#AAA!important;}
/*! air_tran_redirect_modal.css */
#airTranRedirectModal{display:none;padding:25px;^padding-right:21px;padding-bottom:15px;^padding-bottom:10px;min-width:400px;float:left;width:405px;^width:420px;}
.airTranRedirectModalImages{float:left;margin-bottom:20px;width:100%;^width:420px;}
.airTranRedirectModalImages img{float:left;margin:0;}
#southwestRedirectModalLogo{padding-right:30px;^padding-right:0;^margin-right:20px;margin-left:-10px;}
#airTranRedirectModalLogo{padding-left:33px;^padding-left:0;^margin-left:30px;padding-top:6px;}
#airTranRedirectModal .content{float:left;padding:20px 0 0 0;width:100%;^width:420px;background:url("/assets/images/dashed_line.gif") left top repeat-x;}
#airTranRedirectTripDestination{font-size:12px;font-weight:bold;margin-bottom:10px;}
#airTranRedirectModal .content p{margin-bottom:10px;width:400px;}
#airTranRedirectModal .simplemodal-close{margin-right:10px;}
#airTranRedirectModal .submitContainer{margin-top:15px;}
div.submitContainer{float:right;text-align:right;}
#airTranRedirectModal .web_referral_submitContainer{margin-top:0;}
div.web_referral_submitContainer{float:right;text-align:right;}
#disclaimer_text{float:left;margin-top:15px;^padding-bottom:10px;font-size:9px;}
.simplemodal-overlay{background-color:#000;text-align:left;}
.simplemodal-container{background-color:#FFF;text-align:left;}
/*! saveTripModal.css */
#successModal H3.successModalTitle{text-align:left;background:transparent url(/assets/images/loyalty/horizontal_dotted_underline.gif) repeat-x bottom left;padding-bottom:18px;}
#successModal IMG.success{vertical-align:middle;}
#successModal SPAN.saved_trip_title{vertical-align:middle;float:left;margin-top:7px;}
#successModal H5.success_note{margin-top:20px;text-align:center;}
#successModal .clearfix{clear:both;}
/*! right_nav_loyalty.css */
.availablePointsNumber{color:#fc0;font:bold 24px/27px Helvetica,Arial,sans-serif;width:100px;float:left;text-align:right;}
#right_column_account_login_form_field_rr_help_link{position:absolute;display:block;width:16px;height:16px;right:4px;top:2px;background-repeat:no-repeat;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -992px;}
.right_nav_account_login_left{float:left;width:190px;font-size:14px;line-height:16px;font-family:Helvetica,Arial,sans-serif;font-weight:bold;text-align:left;overflow:hidden;border:0;padding-left:6px;^width:184px;}
.right_nav_account_login_swabiz_company{color:#666;font-size:13px;}
H6.tier{color:#444;font-size:14px;margin:0 0 2px;}
.right_nav_account_login_left .redeemable_points{width:200px;}
.availablePointsInfo{float:right;padding:3px 5px 0 0;^padding:10px 5px 0 0;line-height:11px;text-align:right;color:#ccc;}
.right_nav_tools_my_travel_subheader{font-size:12px;font-weight:bold;color:#2683f9;font-family:Helvetica,Arial,sans-serif;}
.graphBlockCp_blue .warranty_price{display:block;font-weight:bold;font-size:8px;}
#upcomingTripDepAndArrTime,#savedTripDate,#savedTripPassengerCount{margin-left:0!important;margin-bottom:0!important;}
#global_account_bar .right_nav_tools_text{clear:both;width:176px;margin-left:4px;margin-bottom:4px;font-size:10px;}
#global_account_bar .right_nav_tools_text img{vertical-align:middle;}
#global_account_bar .right_nav_tools_text a{line-height:20px;font-size:10px;}
#global_account_bar .right_nav_tools_text{color:#000;}
#global_account_bar .buttonWhiteLarge{width:101px;line-height:24px;height:24px;background-color:transparent;background-repeat:no-repeat;background-position:top left;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -1564px;}
#global_account_bar .buyNowLinkAndButton .buttonWhiteLarge{margin-top:5px;}
#global_account_bar .buttonWhiteWidth80{height:25px;line-height:25px;width:80px;display:inline;background-color:transparent;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -1808px;}
#global_account_bar .buttonWhite{color:#2683F9;}
#global_account_bar .startNow{color:#2683F9;margin-top:13px;float:right;}
#global_account_bar .buttonWhite{border:0 none;cursor:pointer;display:block;font-size:11px;font-weight:bold;margin:0;text-align:center;text-decoration:none;}
#global_account_bar #fields .childField{margin-bottom:4px;padding-top:2px;}
.submitButtonWhiteAccountBar{background:transparent url(/assets/images/button_white_63.gif) no-repeat scroll left top;border:medium none;color:#2683F9;font-family:Helvetica,Arial,Sans-serif;font-size:11px;font-weight:bold;height:26px;padding-bottom:2px;text-align:center;width:63px;margin:0 0 0 4px;}
#global_account_bar .section{background:url(/assets/images/loyalty/right_nav/accountBarDrawerOpenBG.gif) repeat-y;}
#global_account_bar .section h6{color:#fff;padding:12px 0 12px 14px;cursor:pointer;white-space:nowrap;}
#global_account_bar .section h6 SPAN{padding-right:2px;}
#global_account_bar .section h6{background:url(/assets/images/loyalty/right_nav/accountBarDrawerOpen.gif) no-repeat!important;}
#global_account_bar .section .content{background:url(/assets/images/loyalty/right_nav/accountBarInnerBoxBottom.gif) no-repeat 5px bottom;}
#global_account_bar .section .inner{background:url(/assets/images/loyalty/right_nav/accountBarDrawerOpenArrow.gif) no-repeat 16px top;padding:10px;}
#global_account_bar .inner STRONG A{padding-left:6px;}
#global_account_bar .inner P{background:#F2F5FF;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.miniHeader{font-size:11px;line-height:12px;font-weight:bold;color:#909090;text-transform:uppercase;padding-left:1px;}
.manageTravel{font-size:13px;font-weight:bold;padding-top:15px;padding-bottom:15px;}
.graphBlock{background-color:#f2f5ff;-moz-border-radius:3px;margin:5px 0 10px 0;padding:5px 0 5px 5px;overflow:hidden;}
.graphBlockCp_black{background-color:#f2f5ff;-moz-border-radius:3px;margin:5px 0 10px 0;vertical-align:middle;font-weight:bold;font-size:11px;height:17px;}
.graphBlockCp_green,.graphBlockCp_blue{-moz-border-radius:3px;margin:5px 0 10px 0;vertical-align:middle;}
.graphBlockCp_green{background-color:#e0f5e0;padding:5px;}
.graphBlockCp_blue{background-color:#F2F5FF;padding:10px 5px;}
.graphBlockCp_blue A{font-weight:bold;}
#maritzRedeem img{vertical-align:middle;float:left;margin-right:12px;}
#maritzRedeem p{color:#666;}
.graphBlock .percentBarBg{height:14px;width:140px;float:left;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_common_vertical.png');background-position:left -951px;}
.graphBlock .percentBar{height:14px;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_common_vertical.png');background-position:left -965px;}
.graphBlock .percentBarFull{height:14px;width:100%;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_common_vertical.png');background-position:left -979px;}
.graphBlock .text{height:40px;}
.graphBlock #toSkyWarrior .percentBar{width:84%;}
.graphBlock A{font-weight:bold;padding-bottom:2px;}
.graphBlock INPUT{font-weight:bold;padding-bottom:2px;}
.graphBlock_myTravel{padding:5px 0 5px 5px;}
.percentValue{float:left;color:#707070;font-weight:bold;padding-left:2px;font-size:10px;}
a.insetButton_green,a.insetButton_blue{font-size:8px!important;font-weight:bold;text-align:center;padding:7px 4px;margin-left:5px;text-transform:uppercase;display:inline-block;width:58px;^width:66px;}
a.insetButton_green{background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2060px;}
a.inset_button_green_medium{width:80px;padding:7px 0;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2086px;}
a.insetButton_blue{background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2111px;}
a.inset_button_blue_medium{width:80px;padding:7px 0;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2086px;}
a.inset_button_blue_wide{width:92px;padding:7px 0;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2137px;}
BODY INPUT.inset_button_blue_extra_wide{width:115px;padding:6px 0;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2162px;}
#questionDetails{float:left;width:24px;height:23px;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2187px;}
#companionPassDetails{font-size:10px;padding-left:32px;text-align:left;width:60px;display:inline-block;float:left;background-repeat:no-repeat;background-position:left top;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -2210px;}
.graphBlockCp_green #companionPassDetails{color:green;font-weight:bold;font-size:11px;padding-top:6px;height:17px;}
.promoAwardDetail{font-size:10px;padding:1px 0 0 31px;text-align:center;display:inline-block;float:left;height:25px;width:50px;^width:85px;background-color:transparent;background-repeat:no-repeat;background-position:left 0;background-image:url('/assets/images/sprites/sw_buttons_icons_vertical.png');background-position:left -297px;}
.promoAwardDetail a{font-size:11px;font-weight:bold;margin-top:6px;float:left;}
.promoCertButtonContainer{display:inline-block;float:right;margin-right:3px;}
a#maritzRedeem,a#maritzRedeem:link{font-weight:bold;display:block;}
.viewAllCp{float:right;}
#companionButtonContainer{display:inline-block;float:right;}
.ctm_message{font-size:11px;margin-top:8px;text-align:left;width:180px;}
.cid-home,.cid-message{float:left;}
.travel_manager_home{font-size:12px;}
.what_happened{padding-left:5px;padding-bottom:10px;}
.what_happened_message{font-weight:bold;float:left;width:125px;padding-left:10px;}
#account_held_container{border-bottom:1px dotted;padding-bottom:10px;padding-left:6px;padding-top:10px;}
#account_held_container .account_held_message{padding-left:25px;}
#account_held_container .oops_icon{float:left;}
#account_held_container #accountHeld{color:red;}
#global_account_bar .my_cart_savetrip_button_container{float:left;padding-top:5px;padding-left:5px;}
.redeemPointsNotChaseHolderMessage{color:#666;}
.right_nav_join_rr_header{font-size:11px;line-height:12px;font-weight:bold;color:#909090;text-transform:uppercase;padding-left:5px;}
.right_nav_join_rr_content{padding:10px 5px 5px;vertical-align:middle;}
#global_account_bar .largeSubmitButtonWhite{height:25px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
/*! jquery.ui.tabs.css */
.ui-tabs{position:relative;padding:.2em;zoom:1;}
.ui-tabs .ui-tabs-nav{margin:0;padding:.2em .2em 0;}
.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:1px;margin:0 .2em 1px 0;border-bottom:0!important;padding:0;white-space:nowrap;}
.ui-tabs .ui-tabs-nav li a{float:left;padding:.5em 1em;text-decoration:none;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{margin-bottom:0;padding-bottom:1px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a{cursor:text;}
.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a{cursor:pointer;}
.ui-tabs .ui-tabs-panel{display:block;border-width:0;padding:1em 1.4em;background:none;}
.ui-tabs .ui-tabs-hide{display:none!important;}
/*! swa.ui.whereWeFlyModal.css */
.ui-dialog-content{_overflow:hidden!important;}
.swa-ui-where-we-fly-modal{background:#FFF;border:1px solid #999;border-radius:10px;}
.swa-ui-where-we-fly-modal .swa-ui-where-we-fly-modal-inner{margin:0 auto;padding:0;width:880px;height:479px;}
.swa-ui-where-we-fly-modal .ui-dialog-title{font:18px/20px helvetica,arial,sans-serif;color:black;margin:0;font-weight:bold;letter-spacing:-1px;padding:12px 0 0 20px;}
.ui-dialog-titlebar-close{height:20px;}
.swa-ui-where-we-fly-modal .ui-icon-closethick{background:url("/assets/images/close_button.gif") no-repeat;height:20px;width:20px;position:absolute;right:0;top:0;}
.swa-ui-where-we-fly-modal .ui-dialog-titlebar .ui-state-hover{background-image:none;}
.swa-ui-where-we-fly-modal #header{background:none;border:none;}
.swa-ui-where-we-fly-modal .sidebar{float:left;width:130px!important;position:absolute;.position:static;_display:inline;}
.swa-ui-where-we-fly-modal .ui-tabs{padding:0;}
.swa-ui-where-we-fly-modal .interactive-route-map-link ul{padding:0 0 0 10px;margin:42px 0 0 0;}
.swa-ui-where-we-fly-modal .interactive-route-map-link ul li{background:transparent url(/assets/images/global_account_bar/global_account_bar_sprite.png) no-repeat scroll -400px -63px;_background:transparent url(/assets/images/account_bar_list_arrow.gif) no-repeat scroll 0 5px;line-height:15px;margin:0;padding:0 0 0 9px;list-style:none;text-align:left;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs{width:130px;}
.swa-ui-where-we-fly-modal .where-we-fly-view .ui-tabs-nav{padding:0;height:auto;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label{background:url(/assets/images/framework/tabs/wereWeFlyModal/vertical-menu-buttons-sprite.png) no-repeat left -101px;display:block;height:51px;margin:0;width:100%;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.ui-tabs-selected,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.ui-state-active{background:url(/assets/images/framework/tabs/wereWeFlyModal/vertical-menu-buttons-sprite.png) no-repeat left -151px;padding:0;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.first,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.first{background:url(/assets/images/framework/tabs/wereWeFlyModal/vertical-menu-buttons-sprite.png) no-repeat left 0;height:50px;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.first a,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.first span,.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.last a,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.last span{height:50px;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.last,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.last{background:url(/assets/images/framework/tabs/wereWeFlyModal/vertical-menu-buttons-sprite.png) no-repeat left -102px;height:50px;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.first-active,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.first-active{background:url(/assets/images/framework/tabs/wereWeFlyModal/vertical-menu-buttons-sprite.png) no-repeat left -51px;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.last-active,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.last-active{background:url(/assets/images/framework/tabs/wereWeFlyModal/vertical-menu-buttons-sprite.png) no-repeat left -152px;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li a,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label span{background:none;color:#2782F7;cursor:pointer;display:block;cursor:pointer;font-family:Helvetica,Arial,Sans-serif;font-size:13px;font-weight:bold;height:51px;line-height:50px;outline:none;text-align:left;text-decoration:none;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li a{padding:0;width:100%;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li span,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label span{cursor:pointer;display:block;padding:0 16px 0 18px;}
.swa-ui-where-we-fly-modal .where-we-fly-map-view-region-tabs li.ui-state-active a,.swa-ui-where-we-fly-modal .where-we-fly-list-view-region-tabs label.ui-state-active span{color:#000;}
.swa-ui-where-we-fly-modal .ui-buttonset{margin:1px 0 0;}
.swa-ui-where-we-fly-modal .view-switch{margin:0 9px 0;border-bottom:1px solid #a0cafc;}
.swa-ui-where-we-fly-modal .view-switch-inner{padding:15px 0 10px 9px;clear:both;text-align:left;}
.swa-ui-where-we-fly-modal .view-switch a{color:black;font-family:Helvetica,Arial,Sans-serif;font-size:11px;font-weight:bold;display:block;height:80px;outline:none;text-decoration:none;}
.swa-ui-where-we-fly-modal .view-switch a.view-switch-list{background:url(/assets/images/whereWeFly/view-as-a-list.gif) no-repeat 15px bottom;padding:1px 0 0;}
.swa-ui-where-we-fly-modal .view-switch a.view-switch-map{background:url(/assets/images/whereWeFly/view-on-map.gif) no-repeat 12px bottom;}
.swa-ui-where-we-fly-modal .airline-filter{clear:both;padding:10px 0 0 10px;text-align:left;}
.swa-ui-where-we-fly-modal .airline-filter-disabled h3,.swa-ui-where-we-fly-modal .airline-filter-disabled label span{color:#b2b2b2!important;}
.swa-ui-where-we-fly-modal .airline-filter h3{color:#000;font-family:Helvetica,Arial,Sans-serif;font-size:11px;font-weight:bold;}
.swa-ui-where-we-fly-modal .airline-filter input{margin:0;padding:0;height:13px;width:13px;}
.swa-ui-where-we-fly-modal .airline-filter label{display:block;font-size:9px;padding-top:10px;text-align:left;font-weight:normal;}
.swa-ui-where-we-fly-modal .airline-filter label span{color:#000;line-height:15px;padding-left:3px;vertical-align:text-bottom;}
.swa-ui-where-we-fly-modal .where-we-fly-map-content,.swa-ui-where-we-fly-modal .where-we-fly-list-content-inner{float:left;height:479px;width:720px;text-align:center;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content{width:734px;float:left;margin:1px -864px 0 129px;_display:inline;_overflow:hidden;_width:740px;_margin:1px -874px 0 129px;}
.swa-ui-where-we-fly-modal .where-we-fly-map-content .ui-tabs-panel,.swa-ui-where-we-fly-modal .where-we-fly-list-content-inner{height:459px;width:743px;padding:10px 10px 10px 0;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content-inner{border:1px solid #c9c9c9;-webkit-border-radius:0 10px 10px 10px;-moz-border-radius:0 10px 10px 10px;border-radius:0 10px 10px 10px;overflow:hidden;_width:728px;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content-inner .where-we-fly-list-content-list-container{height:459px;width:743px;overflow:auto;}
.swa-ui-where-we-fly-modal .where-we-fly-map-content .ui-tabs-panel img{margin:20px 0 0;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content .column{width:240px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;float:left;line-height:12px;list-style:none;padding:0;margin:0!important;text-align:left;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content .column_inner{padding:0 4px 0 5px;margin:10px 0;border-right:1px dotted #999;list-style:none;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content .column_inner .light{color:#8a8a8a;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content .column_inner ul{list-style:none;padding-left:15px;margin:0;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content .column_first .column_inner{padding-left:25px;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content .column_last .column_inner{border-right:none;}
.swa-ui-where-we-fly-modal .where-we-fly-list-content-footer{clear:both;border-top:1px solid #999;font-size:8px;color:#666;text-align:left;position:absolute;bottom:10px;left:25px;width:684px;}
.swa-ui-where-we-fly-modal .zeroResults{margin-top:150px;}
.swa-ui-where-we-fly-modal .ui-dialog-buttonset button.ui-button{background:url(/assets/images/buttons/btn_blue.png) no-repeat;width:77px;height:28px;border:none;color:white;}
.ui-helper-hidden-accessible{left:-9999px;position:absolute;}
.ui-widget-overlay{background:url(/assets/images/blank.gif);left:0;position:absolute;top:0;}
/*! swa.ui.whereWeFlyModalFixes.css */
.swa-ui-where-we-fly-modal{position:absolute;border:1px solid #999!important;padding:.2em!important;}
.swa-ui-where-we-fly-modal .ui-dialog-titlebar{padding:.5em 1em .3em;margin:0!important;padding-left:11px!important;padding-top:6px!important;padding-bottom:12px!important;}
.swa-ui-where-we-fly-modal .ui-dialog-content{clear:both;}
.swa-ui-where-we-fly-modal .ui-dialog-titlebar-close{right:4px;top:27px;width:20px!important;}
.swa-ui-where-we-fly-modal .ui-dialog-titlebar-close .ui-icon{text-indent:9999px;}
.swa-ui-where-we-fly-modal .ui-dialog-titlebar-close span{display:block;background:url("/assets/images/close_button.gif") no-repeat 0 top!important;height:20px!important;width:20px!important;padding:0!important;}